#Observations

After very quickly identifying the area I wanted to approach for this project, a plan to observe the area is somewhat percolating, but I took the opportunity upon my walk home to kick things off with a bang and record some footage incase of potential use.

<iframe width="560" height="315" src="https://www.youtube.com/embed/yqInpldazUM" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>